Subject: New Reply Received - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 11:19:01 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Good afternoon I fallow up my refund why until now not send to me it's 1 week am waiting yesterday I had order delivery then I ask the driver who took my return he told me he gave already in your company my 3 items returnn why it's took long times to send to me my refund why???? </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, May 10, 2022, 11:11 PM MA theresa Coral &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I hope as soon as possible send to me my refund it's took long times waiting I had many orders in my cart but I can't places orders beacuse am waiting to my refund i hope resolved this issue a soon as possible thank you this is not my first time facing like this issue my third am facing like this issue it's longtime I received my refund am very disappointed </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, May 10, 2022, 10:15 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Theresa ​,<br>
</div></div>
<div dir="ltr">
<div><br></div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div>We sincerely apologies for the inconvenience caused to you.</div>
<div> </div>
<div>We can understand your frustration here. Please be assured as we have now escalated this issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.</div>
<div> </div>
<div>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div dir="ltr">Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4285848